--- 
- - !ruby/regexp /^(.*?) is a synonym for (.*)/
  - :add_synonym
- - !ruby/regexp /^(.*?) is a synonym of (.*)/
  - :add_synonym
- - !ruby/regexp /^save syn/
  - :save_synonyms
- - !ruby/regexp /^load syn/
  - :load_synonyms
- - !ruby/regexp "/^syns: (.*)/"
  - syns
- - !ruby/regexp "/^over: (.*)/"
  - over
- - !ruby/regexp /^wn help/
  - wn_help
- - !ruby/regexp /^(wn .*)/
  - wn_raw_command
- - !ruby/regexp /^what are the synonyms of (.*)/i
  - syns
- - !ruby/regexp /^!dict (.*)/i
  - over
- - !ruby/regexp /^what does (.*?) mean/i
  - over
- - !ruby/regexp /^what is the meaning of (.*)/i
  - over
- - !ruby/regexp /^what are the synonyms for (.*)/i
  - syns
- - !ruby/regexp /^restart$/
  - restart
- - !ruby/regexp /^!syn(?:s)? (.*)/
  - syns
- - !ruby/regexp /^define (.*)/i
  - over
- - !ruby/regexp /^!define (.*)/i
  - over
- - !ruby/regexp "/^wikiagent: who is (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: when was (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: when is (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: is (.*) (bigger than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: (.*) (is bigger than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: (.*) (is smaller than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: (.*) (is smaller than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: is (.*) (smaller than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: is (.*) (smaller than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: (.*) (was warmer than) (.*)/"
  - ""
- - !ruby/regexp "/^logicagent: why (?:is|are|was|were) ((?:this |that |these |those )?.*?) (.*)/"
  - ""
- - !ruby/regexp /^what was.*navkarsi/
  - ""
